.pc-progressbar-bar {
    position: relative;
    display: block;
    background: var(--cl-light-grey);
    border-radius: var(--rd-borderradius-border-lg);
    overflow: hidden;
    height: 12px;
}

.pc-progressbar-fill {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 0;
}

.pc-progressbar-rightlabel {
    text-align: right;
    font-size: var(--rd-fontsize-4);
    font-weight: var(--rd-fontweights-open-sans-1);
    color: var(--rd-success-default);
}

.pc-progressbar-rightlabel,
.pc-progressbar-toplabel {
    opacity: 0;
}